using FluentValidation;
using Hotline.Share.Dtos.CallCenter;

namespace Hotline.Application.Contracts.Validators.CallCenter
{
    public class AddBlacklistDtoValidator : AbstractValidator<AddBlacklistDto>
    {
        public AddBlacklistDtoValidator()
        {
            RuleFor(d => d.PhoneNo).NotEmpty();
            RuleFor(d => d.Duration).NotEmpty();
        }
    }
}
